Bug 148025 - misc/mc: When you open the zip file, mc looking unzip down the wrong path / usr / bin.
Summary: misc/mc: When you open the zip file, mc looking unzip down the wrong path / u...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Max Khon
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-06-21 03:50 UTC by Alexey
Modified: 2010-08-08 08:20 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexey 2010-06-21 03:50:01 UTC
When you open the zip file, mc looking unzip down the wrong path / usr / bin.
Receive a message that it is impossible to find unzip.
It seems to zip the same situation.

Fix: 

mc-4.7.2/configure
mc-4.7.2/m4.include/vfs/mc-vfs-extfs.m4

In these files the wrong way, or to correct manually or write a simple patch.
How-To-Repeat: Start the mc and try to open them zip file by clicking on it enter.
Comment 1 Stefan Walter freebsd_committer 2010-06-28 15:52:29 UTC
Responsible Changed
From-To: freebsd-ports-bugs->fjoe

Over to maintainer.
Comment 2 dfilter service freebsd_committer 2010-08-08 08:17:01 UTC
fjoe        2010-08-08 07:16:48 UTC

  FreeBSD ports repository

  Modified files:
    misc/mc              Makefile 
  Log:
  Fix zip/unzip location.
  
  PR:             148025
  
  Revision  Changes    Path
  1.130     +2 -1      ports/misc/mc/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Max Khon freebsd_committer 2010-08-08 08:17:02 UTC
State Changed
From-To: open->closed

Fixed.